CVE-2004-0226

2004-08-18T04:00:00
ID CVE-2004-0226
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:29:00

Description

Multiple buffer overflows in Midnight Commander (mc) before 4.6.0 may allow attackers to cause a denial of service or execute arbitrary code.